XPressME Integration Kit

フォーラム

Re: エラーが出て編集等何もできない

#2802
toemon
キーマスター

Call to undefined function _deep_replaceでググってみると、

WordPress2.8.1 Bata で同様のエラーが出る報告がありましたが、

WordPressのVer2.8.1ば本家(英語)のサイトのものでしょうか?

(日本語はまだリリースされてないはずなので)

当方でも、XreaのテストサーバーにVer2.8.1(en)にアップグレードしてみましたが、問題ありませんでした。

一旦、ver2.8.0にダウングレードして確認願えないでしょうか?